/*
	Theme Name: The Issue Child Theme
	Theme URI: http://themeforest.net/user/fuelthemes
	Description: <strong>A Premium theme for magazine, editor, community and more! WordPress Theme by <a href="http://www.themeforest.net/user/fuelthemes">fuelthemes</a></strong> – Update notifications available on Twitter and Themeforest <a href="http://twitter.com/anteksiler">Follow us on twitter</a> – <a href="http://themeforest.net/user/fuelthemes">Follow us on Themeforest</a>
	Version: 1.0.0
	Author: fuelthemes
	Template: theissue
	Text Domain: theissue
	Domain Path: /inc/languages
*/

.aside-ad{
  display: none;
}
.htmega-single-post .thumb a img{
  opacity: 0;
}
.elementor-widget.elementor-align-left .elementor-icon-list-item, .elementor-widget.elementor-align-left .elementor-icon-list-item a{
  width: 100%;
}
.subscribe-form{
  text-align: center;
}
.thb-newsletter-form{
  margin: 0 auto;
}
.before-footer-items{
  text-align: center;
  padding: 50px 0 20px;
}
@media print, screen and (min-width: 40em){
  .archive.category .archive-pagination-container .medium-6{
    flex: 0 0 25%;
    max-width: 25%;
  }
  .archive.tag .archive-pagination-container .medium-6{
    flex: 0 0 25%;
    max-width: 25%;
  }
}
.ad-before-main-items{
  text-align: center;
  padding-top: 40px;
}
.ad-before-main-items img{
  max-width: 100%;
  width: 970px;
}
@media only screen and (min-width: 640px){
  .non-VC-page {
    /* padding: 80px 0; */
    padding: 40px 0;
  }
  .aside-ad{
    position: absolute !important;
    margin-left: 20px;
    top: 0;
    left: 100%;
    display: block;
    width: 300px !important;
    padding: 20px 0;
  }
}

.lae-portfolio-wrap .lae-portfolio .lae-portfolio-item .entry-title a,.eael-entry-title a{
  display: block;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}


.thb-social-links-container.circle-color .thb-social-link .thb-social-icon-container {
  width: 30px;
  height: 30px;
  background: #000;
  align-items: center;
  border-radius: 50%;
  color: #fff !important;
  font-size: 20px !important;
  width: 28px !important;
  height: 28px !important;
}


.overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 1000000;
}

.overlay.open {
   display: block;
 }
.overlay a {
  color: #fff;
}

#crazy-ad-overlay{background:rgba(0,0,0,0.7);overflow:hidden;position:fixed}#crazy-ad-overlay .crazy-ad-overlay-wrapper{transform:translate(-50%, -25px);position:absolute;top:50px;left:50%;width:100%}#crazy-ad-overlay .close-crazy-ad{background-color:#000;color:#fff;width:50px;height:50px;float:right;line-height:50px;font-size:36px;cursor:pointer;border-radius:25px;border:solid 1px #fff;z-index:2;position:absolute;right:0}
#hk_crazy_ad iframe{
  max-width: none;
}


@font-face {
  font-family: 'icon';
  src: url('assets/fonts/mensuno-icon.eot?49155458');
  src: url('assets/fonts/mensuno-icon.eot?49155458#iefix') format('embedded-opentype'),
  url('assets/fonts/mensuno-icon.woff?49155458') format('woff'),
  url('assets/fonts/mensuno-icon.ttf?49155458') format('truetype'),
  url('assets/fonts/mensuno-icon.svg?49155458#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

.oldicon
{
  font-family: "icon";
  font-style: normal;
  font-weight: normal;
  speak: none;

  display: inline-block;
// text-decoration: inherit;
  width: 1em;
// margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
// font-variant: normal;
// text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: inherit;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
// margin-left: .2em;

  /* You can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
.oldicon-close:before { content: '\e808'; }
.oldicon-play-btn:before { content: '\e81f'; }

.desk-ad{

}
.mobile-ad{
  display: none;
}
@media (max-width:1080px){
  .desk-ad{
    display: none;
  }
  .mobile-ad{
    display: block;
  }
}

.widget_media_image{
  text-align: center;
}

.tag-cloud-link.on {
  border-color: #0a0a0a;
  color: #0a0a0a;
}

.post.style12.featured-style .post-inner-content{
  min-height: 200px;
}

#v_overlay{
  background: rgba(0,0,0,0.8);
  text-align: center;

}
#v_overlay iframe{
  width: 100%;
}

@media(min-width: 768px) { /*desktop*/


  #v_overlay,#v_overlay a{

     color: #fff;
   }
  #v_overlay .close-video{
    position: absolute;
    top: 0;
    right: 0;
  }
  #v_overlay .ol-content{
    transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    max-width: 1010px;
    padding-top: 64px;
  }
  #v_overlay .iframe_wrapper{
    max-width: 864px;
    margin: 0 auto 28px;
    width: 100%;
  }
}
.instagram-media {
  position: relative !important;
  border: 1px solid #dbdbdb;
}

@media(max-width: 767px) {
  /*mobile only*/
  #v_overlay {
    position: fixed;
  }
  #v_overlay .ol-content{
    padding-top: 152px;
  }
  #v_overlay .iframe_wrapper {
    position: relative;
    margin-bottom: 39px;
  }
  #v_overlay .iframe_wrapper:before{
   padding-top: 56.25%;
   display: block;
   content: '';
 }
  #v_overlay  iframe{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
  }
  body .article_body .body-content iframe{
    position: relative;
    visibility: visible;
  }

}
.ol-close-btn {
  font-size: 30px;
  top: 82px;
  right: 82px;
}

.video .play-btn {
  position: relative;
  top: 0;
  left: 50%;
  margin: -8px 0 8px -28px;
  width: 56px;
  height: 56px;
  line-height: 1em;
  color: #000;
  border-radius: 50%;
  display: block;
  font-size: 56px;
}
@media (min-width: 768px){
  .article-item.video .play-btn {
    position: absolute;
    margin: -16px 0 12px -36px;
    width: 72px;
    height: 72px;
    font-size: 72px;
    line-height: 1em;
    opacity: 1 !important;
  }
}